<?php
/*
Plugin Name: Admin Utility
Plugin URI: http://uetsuhara.com/
Description: 管理画面をちょっと便利に。1.フロントサイトへのリンクを新規タブで開く。2.タイトルリンクを押しやすく。
Author: Uetsuhara Masayuki
Version: 0.2
Author URI: http://uetsuhara.com/
*/

add_action('admin_print_footer_scripts', 'admin_link_custom');

function admin_link_custom() {
 ?>
<script type="text/javascript">
	jQuery('#site-heading a').attr('target','_blank');
	jQuery('.view a').attr('target','_blank');
</script><?php
}

add_action('admin_print_scripts', 'admin_title_custom');

function admin_title_custom() {
 ?>
<style type="text/css">
#wphead{height:35px;position:relative}
#wphead h1{font-size:13px;font-weight:700;margin:4px 0;padding: 6px 8px 5px 0px}
#wphead h1 a{background: #EFEFEF;border: 1px solid #CCC;-moz-border-radius: 30px;-webkit-border-radius: 30px;-o-border-radius: 30px;border-radius: 30px;padding: 5px 15px 5px 30px;}
#header-logo{margin-top:10px;position:absolute;left:10px}
#user_info{margin-top:6px;}
</style>
 <?php
}
?>